MySql 4 Support

Aug 30, 2012 at 7:29 PM
Edited Aug 30, 2012 at 7:32 PM

Is this library compatible with MySql 4? I am using MySql Connector/Net 5.1.

Coordinator
Aug 31, 2012 at 12:09 PM

Yes, should be since FluentData doesnt use any version specific features in MySql.

 

Regards,

Lars-Erik Kindblad